export default function getIcons(props: any, slots?: any): {
    clearIcon: any;
    suffixIcon: import("vue/jsx-runtime").JSX.Element | (({ open, showSearch }: {
        open: boolean;
        showSearch: boolean;
    }) => import("vue/jsx-runtime").JSX.Element);
    itemIcon: any;
    removeIcon: any;
};
